Bug 2061470

Summary: perl-Socket-GetAddrInfo: please provide epel9 package
Product: [Fedora] Fedora EPEL Reporter: Denis Fateyev <denis>
Component: perl-Socket-GetAddrInfoAssignee: Emmanuel Seyman <emmanuel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: emmanuel, kwizart, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Socket-GetAddrInfo-0.22-26.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-17 16:11:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Denis Fateyev 2022-03-07 16:33:19 UTC
Description of problem:
Please provide "perl-Socket-GetAddrInfo" package in EPEL9

Comment 2 Fedora Update System 2022-03-08 22:12:31 UTC
FEDORA-EPEL-2022-5a278be425 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a278be425

Comment 3 Fedora Update System 2022-03-09 20:50:14 UTC
FEDORA-EPEL-2022-5a278be425 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a278be425

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-03-17 16:11:15 UTC
FEDORA-EPEL-2022-5a278be425 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.